settings_changed: Ayarlar güncellendi
download_pictures: Resimleri sunucuya indir
carrot: Carrot'a paylaşımı aktifleştir
diaspora_url: diaspora* URL'i (eğer servis aktifse)
export_epub: ePub çıktı alımını aktifleştir
export_mobi: .mobi çıktı alımını aktifleştir
export_pdf: PDF çıktı alımını aktifleştir
export_csv: CSV çıktı alımını aktifleştir
export_json: JSON çıktı alımını aktifleştir
export_txt: TXT çıktı alımını aktifleştir
export_xml: XML çıktı alımını aktifleştir
import_with_rabbitmq: Verileri asenkron olarak içeri alabilmek için RabbitMQ'yu aktifleştir
import_with_redis: Verileri asenkron olarak içeri alabilmek için Redis'i aktifleştir
shaarli_url: Shaarli URL'i (eğer servis aktifse)
scuttle_url: Scuttle URL'i (eğer servis aktifse)
unmark_url: Unmark URL'i (eğer servis aktifse)
share_diaspora: diaspora*'ya paylaşımı aktifleştir
share_mail: E-posta'ya paylaşımı aktifleştir
share_shaarli: Shaarli'ye paylaşımı aktifleştir
share_scuttle: Scuttle'a paylaşımı aktifleştir
share_twitter: Twitter'a paylaşımı aktifleştir
share_unmark: Unmark.it'e paylaşımı aktifleştir
show_printlink: İçeriği yazdırabilmek için bir bağlantı görüntüle
wallabag_support_url: Wallabag destek URL'i
entry: makale
export: dışarı aktar
import: içe aktar
misc: çeşitli
modify_settings: uygula
matomo_host: Matomo'teki web sitenizin host adresi (başında http:// veya https:// olmadan)
matomo_site_id: Matomo'teki web sitenizin ID'si
matomo_enabled: Matomo'i aktifleştir
demo_mode_enabled: Demo mod aktifleştirilsin mi (Sadece herkese açık wallabag demoları için kullanılmakta)
demo_mode_username: Demo kullanıcısı
share_public: Makaleler için herkese açık URL'lere izin ver
download_images_enabled: Resimleri lokale indir
restricted_access: Ödeme ile erişim sağlanabilen sitelere doğrulama özelliğini aktifleştir
api_user_registration: API ile üye kaydını aktifleştir
store_article_headers: Eğer wallabag her makale için HTTP header'larını saklıyorsa aktifleştirin
shaarli_share_origin_url: Shaarli'ye orijinal URL'in paylaşımını aktifleştir (eğer servis aktifse)
